nviz(1)

NAME
nviz - nviz - Visualization and animation tool for GRASS data

KEYWORDS
raster, vector, visualization

SYNOPSIS
nviz
nviz help
nviz [-q] [elevation=string] [color=string] [vector=string] [points=string] [volume=string] [path=string] [script=string] [state=string] [--verbose] [--quiet]

  Flags:

-q
    Quickstart - Do not load any data

--verbose
    Verbose module output

--quiet
    Quiet module output

  Parameters:

elevation=string
    Raster file(s) for elevation

color=string
    Raster file(s) for color

vector=string
    Vector lines/areas overlay file(s)

points=string
    Vector points overlay file(s)

volume=string
    Name of existing 3d raster map

path=string
    Set alternative panel path

script=string
    Execute script file at startup

state=string
    Load previosly saved state file

SEE ALSO
Please refer to the detailed manual inside NVIZ (HELP menu) or see the NVIZ Tutorial.

Full index